@charset "UTF-8";
/* =========================
  housecleaning cart modal
========================= */
.spOnly,
.sp_only,
.sp-only {
  display: none;
}
@media (max-width: 767px) {
  .spOnly,
  .sp_only,
  .sp-only {
    display: block;
  }
}
.modal_wrap {
  display: none;
}
.housecleaning_cart_container .housecleaning_cart * {
  font-family:
    "Noto Sans JP", sans-serif, YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.housecleaning_cart_container .housecleaning_cart {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
.housecleaning_cart_container .housecleaning_cart__banner {
  position: relative;
  width: 420px;
  height: 56px;
  margin: 0 auto 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e5014f;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border-radius: 28px;
}
.housecleaning_cart_container .housecleaning_cart__banner::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -12px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #e5014f;
}

/* =========================
  service accordion
========================= */

.housecleaning_cart_container .housecleaning_cart__service {
  margin-bottom: 20px;
  border: 1px solid #ddd;
  border-radius: 12px;
  overflow: hidden;
}

.housecleaning_cart_container .housecleaning_cart__options {
  display: none;
  padding: 16px;
  background: #f5f8fa;
}

.housecleaning_cart_container .housecleaning_cart__accordion {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 42px;
  padding: 12px 46px 12px 20px;
  background: #eef2f8;
  color: #000;
  border: none;
  cursor: pointer;
}

.housecleaning_cart_container .housecleaning_cart__accordion::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  transform: translateY(-50%);
  background: url(/servicemaster/spot/sm000010/img/img_icon_arrow_top.svg)
    no-repeat center / contain;
}
.housecleaning_cart_container
  .housecleaning_cart__accordion:not(.is-open)::after {
  transform: translateY(-50%) rotate(180deg);
}
@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart__accordion {
    display: flex;
    flex-direction: column;
    padding: 12px 39px 12px 12px;
  }
}

.housecleaning_cart_container .housecleaning_cart__group {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 380px;
  max-height: 380px;
  border: 1px solid #eee;
  border-radius: 10px;
}
.housecleaning_cart__accordion-title {
  font-size: 13px;
  font-weight: bold;
}
.housecleaning_cart__accordion-note {
  padding-left: 10px;
  font-size: 10px;
}
@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart__group {
    min-height: auto;
  }
}
.housecleaning_cart_container
  .housecleaning_cart__group
  .housecleaning_cart-item {
  position: relative;
  border: none;
}
.housecleaning_cart_container
  .housecleaning_cart__group
  .housecleaning_cart-item
  + .housecleaning_cart-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 20px;
  right: 20px;
  height: 2px;
  background-image: radial-gradient(circle, #333 1px, transparent 1.5px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: left center;
}
.housecleaning_cart_container .housecleaning_cart__summary {
  width: 370px;
  margin-left: auto;
  padding: 10px 15px;
  background: #f2f2f2;
}
.housecleaning_cart_container .housecleaning_cart__summary-row {
  font-size: 16px;
  line-height: 1.85;
  font-weight: bold;
}
.housecleaning_cart_container
  .housecleaning_cart__summary-row
  + .housecleaning_cart__summary-row {
  margin-top: 2px;
}
.housecleaning_cart_container .discount,
.housecleaning_cart_container .housecleaning_cart__summary-row--total {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.housecleaning_cart_container .js-origin_total_price,
.housecleaning_cart_container .js-discount_price,
.housecleaning_cart_container .js-total_price {
  font-weight: 700;
}
.housecleaning_cart_container .discount,
.housecleaning_cart_container .housecleaning_cart__summary-row--total {
  display: grid;
  grid-template-columns: 120px 1fr;
}
.housecleaning_cart_container .discount > span:last-child,
.housecleaning_cart_container
  .housecleaning_cart__summary-row--total
  > span:last-child {
  text-align: right;
}
.housecleaning_cart_container .housecleaning_cart__summary-row .discount {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.housecleaning_cart_container
  .housecleaning_cart__summary-row.is_hidden
  .discount {
  display: none;
}
.housecleaning_cart_container .housecleaning_cart__summary-row .discount_title {
}
.housecleaning_cart_container
  .housecleaning_cart__summary-row
  .js-discount_price {
  text-align: right;
  display: inline-block;
  min-width: 6em;
}
.housecleaning_cart_container .housecleaning_cart > ul li {
  position: relative;
  margin-bottom: 6px;
  padding-left: 1.6em;
  text-indent: -1.6em;
  line-height: 1.3;
  font-size: 13px;
}
.housecleaning_cart_container .housecleaning_cart .housecleaning_cart__notes {
  margin-top: 32px;
  padding: 16px 20px;
  border: 1px solid #bfbfbf;
  color: #000;
  font-size: 13px;
  line-height: 1.7;
  text-align: left;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes-title {
  position: relative;
  width: 100%;
  padding-right: 24px;
  border: none;
  background: none;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  color: #000 !important;
}
@media (max-width: 767px) {
  .housecleaning_cart_container
    .housecleaning_cart
    .housecleaning_cart__notes-title {
    font-size: 16px;
  }
  .housecleaning_cart_container .housecleaning_cart__summary {
    width: 100%;
  }
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 10px;
  transform: translateY(-50%);
  background: url("/servicemaster/spot/sm000010/img/img_icon_arrow_top.svg")
    no-repeat center/contain;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes-body {
  display: block;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes-list {
  margin-top: 15px;
  padding-left: 0;
  list-style: none;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes-list
  li {
  position: relative;
  margin-bottom: 6px;
  padding-left: 1.6em;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes-list
  li::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.2em;
  text-align: center;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart__notes.js-accordion:not(.is-open)
  .housecleaning_cart__notes-title::after {
  transform: translateY(-50%) rotate(180deg);
}
.housecleaning_cart_container .housecleaning_cart .housecleaning_cart--dot {
  margin-top: 10px;
}
.housecleaning_cart_container
  .housecleaning_cart
  .housecleaning_cart--dot
  li::before {
  content: "●";
}
.housecleaning_cart_container .housecleaning_cart__next {
  width: 385px;
  margin: 32px auto 0;
}
@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart__next {
    width: 100%;
  }
}
.housecleaning_cart_container .housecleaning_cart__next-btn {
  position: relative;
  width: 100%;
  padding: 14px 48px;
  border-radius: 999px;
  background: #1e73be;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border: none;
  cursor: pointer;
}
.housecleaning_cart_container .housecleaning_cart__next-btn.is_disabled {
  opacity: 0.3;
  pointer-events: none !important;
}
.housecleaning_cart_container
  .housecleaning_cart__next-btn.js-modal_next::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 12px;
  height: 12px;
  transform: translateY(-50%);
  background: url("/special/housecleaning/modal/images/icon_arrow_01.png")
    no-repeat center / contain;
}
.housecleaning_cart_container .housecleaning_cart-item {
  padding: 20px 20px 16px;
  font-size: 16px;
  font-weight: bold;
}
.housecleaning_cart_container .housecleaning_cart-item__row {
  display: flex;
  align-items: flex-start;
  gap: 12px;
}
.housecleaning_cart_container .housecleaning_cart-item__content {
  flex: 1;
}
.housecleaning_cart_container .housecleaning_cart-item__title {
  font-weight: bold;
  margin-bottom: 10px;
  white-space: nowrap;
  line-height: 1.3;
}
.housecleaning_cart_container .housecleaning_cart-item__side {
  margin-left: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  min-width: 200px;
}
.housecleaning_cart_container .housecleaning_cart-item__ctrl {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-shrink: 0;
  margin-left: 0;
}
.housecleaning_cart_container .housecleaning_cart-item__image {
  width: 100px;
  height: auto;
  flex-shrink: 0;
}
.housecleaning_cart_container .housecleaning_cart-item__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border: none;
  background: none;
  font-size: 14px;
  cursor: pointer;
  background: #333;
  border-radius: 4px;
  color: #fff;
}
.housecleaning_cart_container .housecleaning_cart-item__btn.is_disabled,
.housecleaning_cart_container .housecleaning_cart-item__btn:disabled {
  opacity: 0.3;
  cursor: not-allowed;
}
.housecleaning_cart_container .housecleaning_cart-item__count {
  width: 32px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  border: solid 1px #ccc;
  border-radius: 4px;
  background: #fff;
  font-weight: bold;
}
@media (max-width: 767px) {
  .housecleaning_cart_container
    .housecleaning_cart-item--housecleaning
    .housecleaning_cart-item__row {
    display: grid;
    grid-template-areas:
      "title ctrl"
      "image price";
    gap: 6px 16px;
    align-items: start;
    grid-template-columns: 1fr auto;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--housecleaning
    .housecleaning_cart-item__content {
    grid-area: title;
    min-width: 0;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--housecleaning
    .housecleaning_cart-item__image {
    grid-area: image;
    width: 100px;
  }
  .housecleaning_cart_container .housecleaning_cart-item__title {
    line-height: 1.3;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--housecleaning
    .housecleaning_cart-item__side {
    display: contents;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--housecleaning
    .housecleaning_cart-item__ctrl {
    grid-area: ctrl;
    justify-self: end;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--housecleaning
    .housecleaning_cart-item__price {
    grid-area: price;
    margin-top: 0;
  }
}
.w400-only {
  display: none;
}
@media (max-width: 400px) {
  .w400-only {
    display: block;
  }
}
.housecleaning_cart_container .housecleaning_cart-item__body {
  margin-top: 12px;
  display: flex;
  gap: 20px;
}
@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart-item__body {
    gap: 10px;
  }
}

@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart-item__image {
    max-width: 100px;
    height: auto;
  }
}
.housecleaning_cart_container .housecleaning_cart-item__price {
  margin-top: 25px;
  text-align: right;
  font-size: 15px;
  font-weight: bold;
}
.housecleaning_cart_container .housecleaning_cart-item__price-label {
  text-align: left;
}
.housecleaning_cart_container .housecleaning_cart-item__price-amount {
  text-align: right;
}
.housecleaning_cart_container .housecleaning_cart-item--option {
  position: relative;
  padding: 24px 0 30px 20px;
}
.housecleaning_cart-item.housecleaning_cart-item--option.js-item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-image: radial-gradient(circle, #333 1px, transparent 1.5px);
  background-size: 5px 2px;
  background-repeat: repeat-x;
  background-position: left center;
}
.housecleaning_cart-item.housecleaning_cart-item--option.js-item:last-child::after {
  display: none;
}
@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart-item--option {
    padding: 24px 0 20px 0;
  }
}
.housecleaning_cart_container
  .housecleaning_cart-item--option
  .housecleaning_cart-item__row {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-areas:
    "title ctrl"
    "text price";
  gap: 10px 20px;
}
.housecleaning_cart_container
  .housecleaning_cart-item--option
  .housecleaning_cart-item__content {
  flex: 1;
}
.housecleaning_cart_container
  .housecleaning_cart-item--option
  .housecleaning_cart-item__title {
  font-size: 16px;
  font-weight: bold;
  grid-area: title;
  margin-bottom: 0;
  white-space: normal;
}
.housecleaning_cart_container
  .housecleaning_cart-item--option
  .housecleaning_cart-item__text {
  font-size: 16px;
  line-height: 1.3;
  font-weight: 400;
  padding-top: 10px;
  grid-area: text;
}
.housecleaning_cart_container
  .housecleaning_cart-item--option
  .housecleaning_cart-item__price {
  text-align: right;
  font-size: 15px;
  grid-area: price;
  justify-self: end;
  margin-top: 0;
}
.housecleaning_cart_container
  .housecleaning_cart-item--option
  .housecleaning_cart-item__ctrl {
  display: flex;
  grid-area: ctrl;
  align-items: flex-start;
  justify-self: end;
  gap: 4px;
}
@media (max-width: 767px) {
  .housecleaning_cart_container
    .housecleaning_cart-item--option
    .housecleaning_cart-item__text {
    font-size: 14px;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--option
    .housecleaning_cart-item__row {
    grid-template-columns: 1fr auto;
    grid-template-areas:
      "title ctrl"
      "text text"
      "price price";
    gap: 10px 6px;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--option
    .housecleaning_cart-item__price {
    text-align: right;
  }
  .housecleaning_cart_container
    .housecleaning_cart-item--option
    .housecleaning_cart-item__ctrl {
    justify-self: end;
    align-self: start;
  }
}
.housecleaning_cart_container
  .housecleaning_cart-item
  + .housecleaning_cart_container
  .housecleaning_cart-item {
  position: relative;
}
.housecleaning_cart_container
  .housecleaning_cart-item
  .housecleaning_cart-item__radio {
  position: absolute;
  opacity: 0;
}
.housecleaning_cart_container
  .housecleaning_cart-item
  .housecleaning_cart-item--color {
  border: 2px solid #ddd;
  border-radius: 8px;
  padding: 12px;
  cursor: pointer;
}
.housecleaning_cart_container
  .housecleaning_cart-item
  .housecleaning_cart-item--color:has(input:checked) {
  border-color: #1e73be;
}
.housecleaning_cart_container
  .housecleaning_cart-item
  .housecleaning_cart-item__select-btn {
  width: 100%;
  max-width: 134px;
  display: inline-block;
  margin-top: 8px;
  padding: 6px 16px;
  border-radius: 999px;
  border: 1px solid #1e73be;
  color: #1e73be;
}
.housecleaning_cart_container
  .housecleaning_cart-item
  .housecleaning_cart-item--color:has(input:checked)
  .housecleaning_cart-item__select-btn {
  background: #1e73be;
  color: #fff;
}

@media (max-width: 767px) {
  .housecleaning_cart_container .housecleaning_cart__main {
    grid-template-columns: 1fr;
  }
  .housecleaning_cart_container .housecleaning_cart__banner {
    width: 100%;
    height: 54px;
    margin-bottom: 30px;
    font-size: clamp(14px, 4.26vw, 16px);
  }
  .housecleaning_cart_container .housecleaning_cart-item__count {
    width: 28px;
    height: 30px;
  }
  .housecleaning_cart_container .housecleaning_cart-item__btn {
    width: 26px;
    height: 26px;
    font-size: clamp(14px, 4.26vw, 16px);
  }
}
/* =========================
  mop cart modal
========================= */
/* .housecleaning_cart_container.--mop * {
  letter-spacing: normal !important;
  line-height: 1 !important;
} */
.housecleaning_cart_container.--mop {
  padding: 40px 0 0 0;
}
.housecleaning_cart_container.--mop .mop_ribbon {
  position: relative;
  margin: 0 auto 16px;
  padding: 12px 20px;
  background: #e5014f;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.housecleaning_cart_container.--mop .mop_ribbon::before,
.housecleaning_cart_container.--mop .mop_ribbon::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  transform: translateY(-50%);
}
.housecleaning_cart_container.--mop .mop_ribbon::before {
  left: 0;
  border-left: 18px solid #fff;
}
.housecleaning_cart_container.--mop .mop_ribbon::after {
  right: 0;
  border-right: 18px solid #fff;
}
.housecleaning_cart_container.--mop .mop_ribbon .highlight {
  color: #ffe600;
  font-size: 24px;
}
.housecleaning_cart_container.--mop .mop_intro_wrap {
  overflow: hidden;
  padding: 0 0 30px 0;
  border: 1px solid #f2f2f2;
  border-radius: 10px;
}
.housecleaning_cart_container.--mop .mop_intro {
  background: #f2f2f2;
  padding: 24px;
  text-align: center;
  margin-bottom: 20px;
}
.housecleaning_cart_container.--mop .mop_intro .mop_title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 12px;
  position: relative;
  padding-bottom: 12px;
}
.housecleaning_cart_container.--mop .mop_intro .mop_title::after {
  content: "";
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 0;
  height: 2px;
  background-image: radial-gradient(circle, #333 1px, transparent 1.5px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
}
.housecleaning_cart_container.--mop .mop_intro .mop_lead {
  font-size: 20px;
  font-weight: bold;
}
.housecleaning_cart_container.--mop .mop_intro .mop_lead .label {
  display: inline-block;
  padding: 4px 10px;
  border-radius: 2px;
  font-size: 24px;
  color: #fff;
}
.housecleaning_cart_container.--mop .mop_intro .mop_lead .label.gray {
  background: #535353;
}
.housecleaning_cart_container.--mop .mop_intro .mop_lead .label.red {
  background: #e8635a;
}
.housecleaning_cart_container.--mop .mop_color_group {
  background: #fff;
  overflow: hidden;
  display: flex;
  padding: 0 25%;
  border: none;
}
.housecleaning_cart_container.--mop .mop_color_group.--no-select {
  margin-top: 20px;
}
.housecleaning_cart_container.--mop
  .mop_color_group.--no-select
  .housecleaning_cart-item {
  padding: 0 20px;
  text-align: center;
}
.housecleaning_cart_container.--mop
  .mop_color_group.--no-select
  .housecleaning_cart-item
  .housecleaning_cart-item__select-btn {
  margin-top: 0;
}
.housecleaning_cart_container.--mop .housecleaning_cart-item {
  position: relative;
  padding: 0;
  flex: 1;
  cursor: pointer;
}
.housecleaning_cart_container.--mop
  .housecleaning_cart-item
  input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.housecleaning_cart_container.--mop .housecleaning_cart-item__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  margin: 0 auto;
}
.housecleaning_cart_container.--mop .housecleaning_cart-item__image {
  width: 100%;
  max-width: 110px;
}
.housecleaning_cart_container.--mop .housecleaning_cart-item__select-btn {
  display: block;
  width: 100%;
  max-width: 150px;
  margin: 20px auto 0 auto;
  padding: 8px 10px 5px;
  border-radius: 999px;
  border: 1px solid #1777ce;
  color: #1777ce;
  font-weight: bold;
  transition: 0.2s;
  text-align: center;
  font-size: 16px;
  line-height: 1;
}
.housecleaning_cart_container.--mop
  .housecleaning_cart-item:has(input:checked)
  .housecleaning_cart-item__select-btn {
  background: #1777ce;
  color: #fff;
}
.housecleaning_cart_container.--mop .color_badge {
  display: inline-block;
  padding: 10px;
  width: 100%;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.housecleaning_cart_container.--mop .color_badge.gray {
  background: #535353;
}
.housecleaning_cart_container.--mop .color_badge.red {
  background: #e8635a;
}
.housecleaning_cart_container.--mop .housecleaning_cart__next {
  margin-top: 24px;
  width: 385px;
  margin: 32px auto 0;
}
.housecleaning_cart_container.--mop .housecleaning_cart__next-btn {
  width: 100%;
  padding: 14px;
  border-radius: 999px;
  background: #1e73be;
  color: #fff;
  font-weight: bold;
  border: none;
  cursor: pointer;
  font-size: 16px;
}
.housecleaning_cart_container.--mop .housecleaning_cart-item__body {
  overflow: hidden;
  width: 100%;
  max-width: 150px;
  min-width: 134px;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding-bottom: 16px;
}
.housecleaning_cart_container.--mop
  .housecleaning_cart-item:has(input[value="gray"])
  .housecleaning_cart-item__body {
  border-color: #535353;
}
.housecleaning_cart_container.--mop
  .housecleaning_cart-item:has(input[value="red"])
  .housecleaning_cart-item__body {
  border-color: #e8635a;
}

@media (max-width: 767px) {
  .housecleaning_cart_container.--mop .mop_intro_wrap {
    padding: 0;
  }
  .housecleaning_cart_container.--mop .mop_ribbon {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 77px;
    width: 100%;
    padding: 5px;
    font-size: clamp(14px, 4.8vw, 16px);
  }
  .housecleaning_cart_container.--mop .mop_ribbon .highlight {
    font-size: clamp(14px, 4.8vw, 24px);
  }
  .housecleaning_cart_container.--mop .mop_color_group {
    padding: 0;
    border: none;
  }
  .housecleaning_cart_container.--mop .mop_intro {
    padding: 18px;
  }
  .housecleaning_cart_container.--mop .mop_intro .mop_title {
    font-size: clamp(18px, 4.8vw, 24px);
  }
  .housecleaning_cart_container.--mop .mop_intro .mop_lead {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    font-size: clamp(16px, 4.8vw, 20px);
    line-height: 1.1;
  }
  .housecleaning_cart_container.--mop .mop_intro .mop_lead .label {
    margin: 0 6px;
    font-size: clamp(16px, 4.8vw, 22px);
  }
  .housecleaning_cart_container.--mop .housecleaning_cart-item {
    padding: 0 16px;
    border: none;
  }
  .housecleaning_cart_container.--mop .housecleaning_cart__next {
    width: 100%;
    margin-bottom: 120px;
  }
}
.accBox {
  margin: 0 0 15px;
}
.accBox._detail {
  margin: 0 10px 20px;
}
.accBox._detail .accTtl {
  display: inline-block;
  border-radius: 30px;
  margin-bottom: 15px;
  padding: 8px 20px;
  background: #fff;
  box-shadow: 0 3px 5px #aaa;
  transition: all 0.2s;
  text-align: center;
}
.accBox._detail .accTtl:hover {
  box-shadow: 0 1px 0 #aaa;
  transform: translateY(3px);
  opacity: 0.8;
}
.accBox._detail .accTtl span {
  text-decoration: none;
}
@media print {
  .accBox._detail {
    display: none;
  }
}
.accBox .accTtl {
  margin-bottom: 15px;
  cursor: pointer;
  text-align: center;
}
.accBox .accTtl:hover {
  opacity: 0.8;
}
.accBox .accTtl span {
  font-size: 14px;
  padding-left: 3px;
  vertical-align: middle;
  font-weight: bold;
  text-decoration: underline;
}
.accBox .accTtl img {
  width: 17px;
  vertical-align: middle;
}
.accBox .accNoteText {
  font-size: 13px;
  margin-top: 15px;
  text-align: center;
}
.accCont .marked_list {
  font-size: 16px;
}
.accBox dd {
  display: none;
}
.accBox dd h5 {
  margin: 15px 0 0;
  padding: 0 0 30px;
}
.accBox dd h5.blue {
  text-align: center;
  color: #fff;
  background: #4997da;
  padding: 10px 0;
}
.accBox dd .img_box {
  display: inline-block;
  width: 230px;
  margin: 0 0 15px;
  vertical-align: top;
}
.accBox dd .txt_box {
  display: inline-block;
  width: 64%;
}
.accBox dd .txt_box p.title {
  font-size: 20px;
  margin: 0 0 15px;
  font-weight: bold;
}
.accBox dd .txt_box ol li {
  color: #555;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
.accBox dd .txt_box ol li span {
  font-size: 16px;
  font-weight: normal;
  margin-left: 1em;
}
.accBox dd .txt_box ol li span em {
  font-size: 16px;
  font-weight: normal;
  text-indent: -1em;
  margin-left: 2em;
}
.accBox dd .blue_bg {
  padding: 10px 0 5px;
  background: #ecf6ff;
}
.accBox dd .blue_bg ul {
  margin: 0 10px 5px;
}
.accBox dd .blue_bg ul li {
  display: inline-block;
  font-size: 16px;
  margin: 5px;
}
.accBox dd .blue_bg ul li:before {
  content: "●";
  margin-right: 10px;
  font-size: 14px;
  color: #4997da;
}
.accBox .accCont {
  overflow: visible !important;
  position: relative;
  padding: 15px 20px;
  background: #fff;
  box-shadow: 0 3px 3px #c7c7c7;
  border: 1px solid #fc8f21;
  box-sizing: border-box;
  margin: 20px 0 30px;
}
.accBox .accCont .acClose {
  padding: 0 10px;
}
.accBox .accCont .acCloseBtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
}
.accBox .accCont .triangle {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  border: 20px solid transparent;
  border-bottom: 20px solid #fc8f21;
}
.accBox .part dd {
  padding: 20px 20px 0;
  border: 0;
  color: #555;
  margin: 0;
  text-align: center;
}
.accBox .part dd:before {
  content: none;
}

.sectionTypeQ .accBox .accCont {
  margin-bottom: 20px;
}

.otameshiList .acrBox {
  margin: 20px 30px 0;
}
.otameshiList .acrBox .acrTtl {
  text-align: center;
  padding-bottom: 26px;
  cursor: pointer;
}
.otameshiList .acrBox .acrTtl span {
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  padding: 0 5px;
}
.otameshiList .acrBox .acrTtl span::after {
  width: 7px;
  height: 7px;
}
.otameshiList .acrCont {
  display: none;
  padding: 20px 15px;
  border-radius: 10px;
  background: #f2f2f2;
}
.acrCont .note {
  font-size: 16px;
}
.otameshiList .bgGrayArea {
  border-radius: 7px;
  margin-bottom: 16px;
  padding: 10px 11px;
}
.otameshiList .bgGrayArea .leadText {
  font-size: 16px;
  font-weight: bold;
  color: #de0f47;
  text-align: center;
  margin-bottom: 23px;
}
.otameshiList .bgGrayArea .imgList {
  display: flex;
  justify-content: space-between;
  gap: 9px;
  margin: 0 90px;
}
.otameshiList .bgGrayArea .imgList .imgItem {
  width: 100%;
  max-width: 140px;
}
.otameshiList .bgGrayArea .imgList .imgItem .img {
  margin-bottom: 11px;
}
.otameshiList .bgGrayArea .imgList .imgItem .img img {
  width: 100%;
  height: auto;
}
.otameshiList .bgGrayArea .imgList .imgItem .ttl {
  font-size: 14px;
  text-align: center;
  font-weight: bold;
}

@media (max-width: 767px) {
  .otameshiList .acrBox {
    margin: 20px 0 0;
  }
  .otameshiList .acrBox .acrTtl {
    text-align: center;
    padding-bottom: 26px;
    cursor: pointer;
  }
  .otameshiList .acrBox .acrTtl span {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0 5px;
  }
  .otameshiList .acrBox .acrTtl span::after {
    width: 7px;
    height: 7px;
  }
  .otameshiList .acrCont {
    display: none;
    margin: 0 1em 20px;
    padding: 20px 15px;
    border-radius: 10px;
    background: #f2f2f2;
  }
  .otameshiList .bgGrayArea {
    border-radius: 7px;
    margin-bottom: 16px;
    padding: 0;
  }
  .otameshiList .bgGrayArea .leadText {
    font-size: 16px;
    font-weight: bold;
    color: #de0f47;
    text-align: center;
    margin-bottom: 23px;
  }
  .otameshiList .bgGrayArea .imgList {
    margin: 0;
  }
  .otameshiList .bgGrayArea .imgList .imgItem {
    width: 23vw;
    max-width: 100px;
  }
  .otameshiList .bgGrayArea .imgList .imgItem .img {
    margin-bottom: 10px;
  }
  .otameshiList .bgGrayArea .imgList .imgItem .img img {
    width: 100%;
    height: auto;
  }
  .otameshiList .bgGrayArea .imgList .imgItem .ttl {
    font-size: 12px;
    font-weight: bold;
  }
  .otameshiList .bgGrayArea .note {
    font-weight: 400;
  }
}
/* =========================
  Modaal style
========================= */
#mod_overlay,
.cart_modal.modal_win {
  display: none !important;
}
.modaal-wrapper * {
  font-family:
    "Zen Kaku Gothic New", sans-serif, YuGothic, "Yu Gothic",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    sans-serif;
  letter-spacing: normal;
}
.modaal-wrapper {
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  line-height: 1;
  position: fixed;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 100005 !important;
  padding: 30px 0;
  overflow: hidden;
}
.modaal-wrapper .modaal-inner-wrapper {
  display: block;
  padding: 0;
  transition: opacity 0.3s ease-in-out;
}
.modaal-wrapper .modaal-content-container .button_close {
  position: absolute;
  left: auto;
  color: #000;
  border: none;
  background: url(/common/re2021/images/item_service/icon/icon_close.png)
    transparent left top no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  top: 20px !important;
  right: 30px !important;
  z-index: 10;
}

.modaal-noscroll {
  overflow: hidden;
  width: 100%;
}

.modaal-content-container {
  overflow-y: auto;
  max-height: 92vh;
  max-height: 92dvh;
  padding: 30px 75px;
}
.modaal-content-container .housecleaning_cart_container {
  position: relative;
}

/* housecleaning を一時的に隠す */
.modaal-wrapper.is-switching-housecleaning #modal_2026_housecleaning_cart {
  display: none;
}

/* overlay を消す */
.modaal-wrapper.is-hide-overlay .modaal-overlay {
  opacity: 0;
  pointer-events: none;
}

@media (max-width: 767px) {
  .modaal-wrapper {
    padding: 0;
  }
  .modaal-wrapper .modaal-content-container {
    padding: 15px 15px 45px 15px;
    max-height: 100vh;
  }
  .modaal-wrapper .modaal-content-container .housecleaning_cart_container {
    padding-top: 50px;
    font-size: clamp(14px, 4.26vw, 16px);
  }
  .modaal-wrapper .modaal-content-container .button_close {
    top: 10px !important;
    right: 10px !important;
  }
}
.btn_add_cart .is_none {
  display: none !important;
}

.btn_add_cart .free_add__btn,
.btn_add_cart .housecleaning_cart_add {
  display: block !important;
}

.btn_add_cart > div + div {
  margin-top: 10px;
}

.btn_add_cart .housecleaning_cart_add__btn {
  cursor: pointer;
}

#chatplusview {
  z-index: 6000 !important;
  transform: none !important;
}

.footer_fixblock {
  z-index: 1000 !important;
}

/* =========================
  utility style
========================= */
.is_hidden {
  visibility: hidden;
  opacity: 0;
}

.--sp {
  display: none !important;
}

@media (max-width: 767px) {
  .--pc {
    display: none !important;
  }
  .--sp {
    display: initial !important;
  }
}
